Go
  载入游戏 Alt+L
  自动运行
  路径配置
  暂停游戏 Enter
  渐进视频帧 Shift+Space
  重置游戏
  联机游戏
  选择存盘点
    存盘点 0
    存盘点 1
    存盘点 2
    存盘点 3
    存盘点 4
    存盘点 5
    存盘点 6
    存盘点 7
    存盘点 8
    存盘点 9
  前一个 F6
  下一个 F8
  保存进度 F5
  载入进度 F7
  选择录像点
    录像点 0
    录像点 1
    录像点 2
    录像点 3
    录像点 4
    录像点 5
    录像点 6
    录像点 7
    录像点 8
    录像点 9
  录制 Shift+F5
  重播 Shift+F7
  退出模拟器 Alt+F4
Video
  全屏模式 Alt+Enter
  全屏分辨率
    CPS1 / CPS2
      水平卷轴
        快乐为主！！
        320x240
        384x224 *
        400x300 *
        512x384 *
        640x400
        640x480
        768x448 *
        800x600
      垂直卷轴
        快乐为主！！
        400x384 *
        512x384 *
        640x400
        640x480
        800x600
        800x768 *
        1024x768
    NeoGeo
        快乐为主！！
        304x224 *
        320x240
        400x300 *
        512x384 *
        608x448 *
        640x400
        640x480
        800x600
  内存分配
    系统内存
    显示内存
    自动检测
  三倍缓冲
  跳帧
    不使用
    1
    2
    3
    4
    5
    6
    7
    8
    9
  自动跳帧 Alt+A
  加速方式 Alt+T
  屏幕亮度
    较暗
    普通
    较亮
  禁止显示图层
    禁止8x8图层 Alt+1
    禁止16x16图层 Alt+2
    禁止32x32图层 Alt+3
    禁止所有活动块图层 Alt+4
    禁止活动块图层(CPS2)
      禁止图层0 Alt+Shift+0
      禁止图层1 Alt+Shift+1
      禁止图层2 Alt+Shift+2
      禁止图层3 Alt+Shift+3
      禁止图层4 Alt+Shift+4
      禁止图层5 Alt+Shift+5
      禁止图层6 Alt+Shift+6
      禁止图层7 Alt+Shift+7
      重显所有图层 Alt+Shift+8
    禁止行轴 Alt+R
    禁止高清背景(CPS1) Alt+H
    禁止活动块屏蔽(CPS2) Alt+M
    禁止光栅效果(CPS2) Alt+S
  背景颜色
    默认
    黑色
    粉红
    青色
    红色
    绿色
    蓝色
  重绘视频帧 Alt+Space
  视频帧混和插入
    关闭
    开启
    开启MMX加速
    智能模式
    智能MMX加速
    开启动态模糊
    开启动态MMX加速
  启用透明活动块
  视频过滤
    普通模式 Shift+1
    交替隔行扫描 Shift+2
    两倍放大 Shift+3
      普通方式
      隔行扫描
      50%隔行扫描
    Kreed双线过滤 Shift+4
      两倍平滑
      增强两倍平滑
      边缘抗锯齿
      两倍平滑75%隔行扫描
    点阵双线过滤 Shift+5
    KScale双线过滤 Shift+6
      普通方式
      25%隔行扫描
      50%隔行扫描
      75%隔行扫描
  窗口比例
    100% Ctrl+1
    200% Ctrl+2
    300% Ctrl+3
  校正窗口高宽比
    不使用
    较小显示
    较大显示
  校正全屏高宽比
    不使用
    较小显示
    较大显示
    全屏拉伸
Audio
  采样率
    11千赫兹
    22千赫兹
    44千赫兹
    48千赫兹
  反向立体声
  单声道音频
  音频插值算法(NeoGeo)
  低音加强
  CPS1 音频选项
    禁止OKIM6295
    禁止OKIM6295通道
      通道1
      通道2
      通道3
      通道4
    禁止YM2151
    纪录YM2151
  QSound选项
    QSound音量放大
      柔和
      普通
      响亮
    禁止QSound声响
    禁止QSound音乐
    禁止SFA3解说
  NeoGeo音频选项
    禁止YM2610
    禁止AY-3-8910
  Winamp点唱机
  显示音轨信息
  录音为WAV文件
Misc
  配置68000频率 Alt+F
  总在最前Ctrl+Alt+A
  自动暂停Pause
  激活菜单热键
  友好的多任务化
  友好的联机多任务化
  运行优先权
    低
    普通
    高
    实时
  选择语言文件
Game
  区域码
  调试开关(CPS1)
  NeoGeo设定
    街机
    家用机
    欧版
    美版
    日版
    免投币
    调试开关
  激活金手指 Alt+C
  快速切换金手指 
    显示金手指 Ctrl+Shift+0
    切换数据1 Ctrl+Shift+1
    切换数据2 Ctrl+Shift+2
    切换数据3 Ctrl+Shift+3
    切换数据4 Ctrl+Shift+4
    切换数据5 Ctrl+Shift+5
    切换数据6 Ctrl+Shift+6
    切换数据7 Ctrl+Shift+7
    切换数据8 Ctrl+Shift+8
    切换数据9 Ctrl+Shift+9
  重新载入金手指
  查找修改金手指
    开始新的查找 Numlock
    未发生变化的值 Numpad /
    发生变化的值 Numpad *
    减少的值 Shift + numpad /
    增加的值 Shift + numpad *
    转储匹配的值
  自定义键位设定
    玩家1的键位设定
    玩家2的键位设定
    玩家3的键位设定
    玩家4的键位设定
  恢复默认的键位设定
  使用摇杆的配置设定
  重新载入设定
  保存当前设定
  默认当前的键位设定
Tools
  抓图不包含模拟器显示信息
  非过滤抓图 Ctrl+P
  双线过滤抓图 Ctrl+Alt+P
  抓图工厂
  平铺显示查看器 Ctrl+T
  68000调试器 Ctrl+D
  分析Romsets
  生成数据库文件(Romcenter) 
  生成数据库文件(ClrMAMEPro) 
  解密NeoGeo游戏
★
  精彩无极限……

; This section mustn't be translated
[Info]
Version=7
Language=Chinese(Simp) 简体中文
Author=Jimmyi
